UbixOS V2 2.0

Data Fields
_UbixUser Struct Reference
Collaboration diagram for _UbixUser:

## Data Fields
int | gid
char * | home
char * | password
char * | shell
int | uid
char * | username

## Detailed Description

Definition at line 88 of file syscall.c.

## Field Documentation

## ◆ gid

int _UbixUser::gid

Definition at line 92 of file syscall.c.

## ◆ home

char * _UbixUser::home

Definition at line 93 of file syscall.c.

## ◆ password

char * _UbixUser::password

Definition at line 90 of file syscall.c.

## ◆ shell

char * _UbixUser::shell

Definition at line 94 of file syscall.c.

## ◆ uid

int _UbixUser::uid

Definition at line 91 of file syscall.c.

## ◆ username

char * _UbixUser::username

Definition at line 89 of file syscall.c.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/arch/armv6/syscall.c